@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Orbitron:wght@400;500;600;700;800;900&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Orbitron', sans-serif;; 
}




html.landing.site-home main#site-main > .container-fluid > * {   order: 10; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-hero {    order: 0; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-schedule-results {   order: 1; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-banners {   order: 2; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-event-countdown {   order: 3; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.archive-in-header.section-latest-news {   order: 4; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.archive-in-header.section-photo-gallery {   order: 5; }
html.landing.site-home main#site-main section.section-wrapper.section-parallax {   order: 6; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-social-icons {   order: 7; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-sponsors {   order: 8; }




html.landing.site-home main#site-main > .container-fluid {    display: flex;   flex-direction: column; }

.site-header .site-title {    font-family: 'Orbitron', sans-serif;   font-weight: bold; }

.component-headlines.layout-flow .slick-active .card-title .item-link {    font-family: 'Orbitron', sans-serif;    font-weight: bold;    opacity: 1; }

html.landing.site-home body {   background: #000;}
.site-header .header-buttons button {    background: #fff;   color: #000; }
.component-headlines.layout-flow .slick-active .card-body:after {   background: #fff;     border-color: #000;}
.component-headlines.layout-flow .slick-slide .read-more-button .btn {    background: var(--bs-primary);    color: #fff;   font-family: 'Orbitron', sans-serif;}
.section-schedule-results .component-scoreboard .event-row {    background: #000;    color: #FFF !important;    border-color: #707070; }
.section-schedule-results .component-scoreboard .event-details .status, .section-schedule-results .component-scoreboard .event-details .date, 
.section-schedule-results .component-scoreboard .event-details .sport-name a{   color: #fff !important; }
.section-schedule-results .archive-link .btn-link {   background: var(--bs-primary); }
.section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {   background: var(--bs-primary); }
.section-event-countdown {   font-family: 'Orbitron', sans-serif; }
.section-latest-news .component-title {   color: #fff; }
.archive-in-header .component-archive-link {   background-color: var(--bs-primary) !important; }
.archive-in-header .component-archive-link a {   font-family: 'Orbitron', sans-serif; }
.section-latest-news a, .section-latest-news .date {   color: #fff; }
.section-wrapper.section-sponsors {   background: #fff; }
.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary); }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: #fff; }
section.section-wrapper.section-videos.aos-init.aos-animate, section.section-wrapper.section-featured-athletes.aos-init.aos-animate, section.section-wrapper.text-uppercase.section-standings.aos-init.aos-animate {   margin: 0; }
section.section-wrapper.section-sponsors {    margin-bottom: -70px;    padding-bottom: 3rem;   padding-top: 1rem; }
.site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 70px;   max-width: 90px; }
.footer-logo img.img-fluid {    max-height: 5rem; }
.site-footer .text .title {   font-family: 'Orbitron', sans-serif; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    color: #fff;   font-family: 'Orbitron', sans-serif; }
header.site-header.sticky.pinned {   background: #000; }
.component-navbar-primary.layout-standard .navbar .level-3 .nav-item:not(.parent) .nav-link {    font-family: 'Open Sans', sans-serif; }
.component-navbar-primary.layout-standard .navbar .level-2 .nav-item:not(.parent) .nav-link {   font-family: 'Orbitron', sans-serif; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent).dropdown.flexible-menu .dropdown-menu .nav-link {   color: #000; }
.section-latest-news a.stretched-link.item-link:hover {   color: #f8f9fa; }
.component-headlines.layout-flow .table tr.bg-light.text-center th {   color: #000; }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {   background: #2c5234; }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3 a.nav-link {   font-family: 'Open Sans', sans-serif; }
.section-schedule-results .component-scoreboard .event-details .event-location-indicator {    background: var(--bs-secondary) !important;   color: #fff !important; }
html.landing.site-home a[rel="wiki-link"] {   color: #fff; }
html.landing.site-home .section-wrapper.section-sponsors a[rel="wiki-link"] {   color: #000; }
.component-scoreboard .event-links a {   color: #fff; }

.component-scoreboard.layout-tabular .event-teams .score { color:#fff !important }

.component-navbar-primary.layout-standard .navbar li.nav-item.parent.dropdown:not(.has-megamenu) .level-2 .nav-item:not(.parent) .nav-link {   font-family: 'Open Sans', sans-serif; }

.visually-hidden-focusable, #heading-hero, #heading-parallax{background:#fff !important; color:#000 !important;}

.section-wrapper .visually-hidden { color:#fff !important }
.section-sponsors .visually-hidden { color:#000 !important }

.component-scoreboard.layout-tabular .sport-name a { color: var(--bs-white) !important }
.component-scoreboard.layout-tabular .sport-name a:hover,
.component-scoreboard.layout-tabular .sport-name a:focus { color:#ccc }

.section-standings .component-tabs .form-floating>label { display:none; background-color: #ffffff; color:#000000  }

.site-header .component-navbar-secondary .navbar-brand, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #2c5234;color: var(--bs-secondary);     color: #fff;}
.site-header .component-navbar-secondary .navbar-brand, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary); }

.component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link { color:#fff }
.component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link:hover,
.component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link:focus { color:#ccc }

/*html.internal-page .site-header .component-navbar-secondary .navbar-brand {   color: #000; }
html.internal-page .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000; } */

.site-header.sticky-top {   background: #000; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #fff; }

html.internal-page body {   background: #000; }
html.internal-page body main#site-main > .container {   background: #fff; }

@media(min-width:992px){
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 0.9rem;    font-weight: bold;   padding: 20px 5px;    font-family: 'Orbitron', sans-serif; }
.component-headlines.layout-flow .slick-active .card-title .item-link {   font-size: 1.25rem; }

.site-header .component-navbar-secondary .navbar-brand {    padding-left: 16rem;    color: #fff;   font-family: 'Orbitron', sans-serif; /* color: #2c5234; color: var(--bs-secondary); */}
.component-banner.layout-flex .item {   padding: 0 0.875rem; }

.site-header .site-logo img {    max-height: 90px;   margin-top: -5px;}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before {   background: #fff; }

.component-parallax .parallax-bg {   background-position: bottom !important; }
}

@media(max-width:991px){
    .site-header .navbar-toggler .icon-bar {   background: var(--bs-secondary); }
    .site-header .navbar-toggler {   background: #fff !important; }
    .site-header .header-buttons .btn {   color: #fff;     background: transparent;}
    .component-headlines.layout-flow .slick-active .card-body:after {    background: #000;   border-color: #fff; }
    .section-event-countdown .component-countdown.layout-matchup .team .team-name {   font-size: 1rem; }
    .section-container .page-details {   background-color: var(--bs-primary); }
    .section-container .page-details {   background-color: transparent; }
    .site-header {   border-bottom: 20px solid var(--bs-primary); }
    .site-header .site-logo img {max-height: 75px; }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: #000; }
    .site-header .menu-active .navbar-toggler {    top: 0;   color: #000; }
    .site-header .component-navbar-primary .navbar-collapse {   padding-top: 2rem; }
    .section-parallax .component-parallax .layout-wrapper {   min-height: 25vh; }
    .section-social-icons .nav li a {   background: var(--bs-primary); }
    .section-social-icons:before {   background: rgba(var(--bs-secondary-rgb),0.7); }
    .site-footer .affiliate-logos ul li {   flex: 1 1 auto!important; }
    .section-sponsors .component-banner.layout-slider .slick-slider {   margin-bottom: 2rem; }
    .section-latest-news .section-container .page-details {    background: url(/assets/images/texture_banner_mobile.png) no-repeat 50% 50% var(--bs-secondary) !important;   background-color: var(--bs-primary) !important; }

   .section-hero  .slick-slider .slick-dots button:before {    background: #fff;   border-color: #fff; }
   .site-header .component-navbar-primary {   background: var(--bs-primary) !important; }
   .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .component-navbar-primary .dropdown-menu a {   color: #fff; }
   .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle {   color: #fff; }
    .site-header .component-navbar-primary .navbar-collapse:after{bottom: 40px; content: url(/images/setup/Primary_Logo_-_.5x.png);position: relative; background: transparent;top: 80px; left: 0;margin-left: 0;    top: 100px;}
   .site-header .component-navbar-primary  a[rel="wiki-link"] {   color: #fff; }
   .site-header .menu-active .navbar-toggler {   top: 15px; }
   .site-header .menu-active .navbar-toggler .icon-bar {   background: #fff; }
   .component-navbar-primary.layout-standard .navbar .level-2 .nav-item:not(.parent) .nav-link {   font-family: 'Open Sans', sans-serif;}
   .site-header .component-navbar-secondary .navbar-brand {   color: #fff; }
    
}
@media(max-width:991px) and (min-width:480px){
    .component-parallax .parallax-bg {    background-position: bottom center;   background-position-y: 76%; }
}

@media(max-width:480px){
    .section-parallax .component-parallax .layout-wrapper {    min-height: 20vh; }
.component-parallax .parallax-bg {    background-size: 666px;    background-position-x: -181px;   background-position-y: -190px; }

    
}